### Method

# AppStream AgreementSection get_kind

since: 0.12.1

#### Declaration [src]

    const gchar*
    as_agreement_section_get_kind (
      AsAgreementSection* agreement_section
    )

#### Description [src]

Gets the agreement section kind.

Available since: 0.12.1

#### Return value

Type: `const gchar*`

A string, e.g. “GDPR”, or NULL.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.